[Rainmeter]
Update=750


;End of added Metadata

[Variables]


[MeasureNetIn]
Measure=NetIn
UpdateDivider=2

[MeasureNetOut]
Measure=NetOut
UpdateDivider=2



[Network In Text]
Meter=String
MeterStyle=Text
X=1920
Y=0
FontSize=13
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
AutoScale=1
StringStyle=Bold
Text=хлебалово
Angle=1.57


[MeterNetworkIn]
Meter=String
MeterStyle=Text
MeasureName=MeasureNetIn
X=1918
Y=110
FontSize=10
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
AutoScale=1
StringStyle=Bold
Text=%1b
Angle=1.57

[Network out Text]
Meter=String
MeterStyle=Text
X=1920
Y=180
W=20
H=100
FontSize=13
FontColor=0,191,255
StringEffect=Shadow
;255,255,255,255
AntiAlias=1
AutoScale=1
StringStyle=Bold
Text=рыгалово
Angle=1.57

[MeterNetworkOut]
Meter=String
MeterStyle=Text
MeasureName=MeasureNetOut
X=1918
Y=280
W=20
H=100
FontSize=10
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
AutoScale=1
Text=%1b
Angle=1.57





-------------------------------------------------------------------


